﻿/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#000000;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
input, select {
	color:#000000;
	font-style:normal;
	padding:1px;
	line-height:12px;
}
a, a:visited, a:hover {
	color:#000000;
}
a		{ line-height:22px; text-decoration:underline;}
a:hover {text-decoration:none}

a.gruppen, a.gruppen:visited, a.gruppen:hover {
    color:#FFFFFF;	
}

/* alle Seiten - Seitenmenü */
/* Schriftgröße von Unterpunkten verkleinern */
.submenu a {
	font-size: 12px !important;
	padding-left: 45px !important;;
}

.submenu2 a {
	font-size: 12px !important;
	padding-left: 60px !important;;
}

strong { color:#000000;}
sup, sub {
	line-height:0px;
}

/*  Slider */
#t3sheaderslider {
	border: 1px black solid;
}

/*.module_s1 { height:148px; position:relative; margin:0 0 38px 0 !important;}*/
.module_s1 { height:110px; position:relative; margin:0 0 0 0 !important;}
.module_s1 .moduleTopBg { width:711px; position:absolute; height:110px; right:-63px; left:-63px; top:-15px;}
.block-slider { background:#5C5C5C; height:110px; overflow:hidden;}
.indent-slider { padding:18px 20px 23px 20px;}
.indent-slider-1 { padding:18px 20px 23px 20px;}
/*.indent-slider-1 p { color: silver;}
.indent-slider-1 h1 { padding:0 0 0 10px; color:silver; margin: 0 0 0 20px;}
*/
.indent-slider-1 h3 { padding:0 0 0 0; margin: 8px 0 0 25px;}


.carousel { margin-left:42px;}
.container .carousel li{ margin-left:0 !important; width:116px !important; height:76px !important;}
.block-slider h3 { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; color:#FFFFFF; text-transform:uppercase; padding:0 0 15px 0;}
a.prev { border:none; cursor:pointer; background:url(../img/slider_button_left.gif) 0 0 no-repeat; display:block; position:absolute; z-index:999; left:20px; top:74px; width:31px; height:29px; float:left; margin:0 0 0 0; zoom:1;}
a.next { border:none; cursor:pointer; background:url(../img/slider_button_right.gif) 0 0 no-repeat; display:block; position:absolute; z-index:999; top:74px; right:20px; width:31px; height:29px; float:left; margin:0 0 0 0; zoom:1;}

a.prev.alt {background:url(../img/slider_button_left_hover.gif) 0 0 no-repeat;}
a.next.alt2 {background:url(../img/slider_button_right_hover.gif) 0 0 no-repeat;}

/*--- slider end ---*/
/* End Slider */


.slider-block { background:url(../img/bg_sldeblock.jpg) 0 0 no-repeat; width:100%; height:351px;}
.slider-block .indent-slider-block{ padding:28px 0 0 23px;}
.slider-col { float:left; width:569px;}
.slider-col-2 { float:left; width:370px; padding:32px 0 0 0;}

.slider-col-2 h3{
	color:#FFEAC1;
	font:normal 30px/30px Arial, Helvetica, sans-serif;
	border-bottom:2px solid #1D1B16;
	padding:0 0px 11px 0;
	margin:0 0 0 0;
}
.slider-col-2 p { padding:4px 0 18px 0; font-size:13px; line-height:19px; color:#E1E0DD;}

/*----------------------------------------------------------content---*/



/*-----------------------------article_settings-*/
h6 {font:bold 18px Arial, Helvetica, sans-serif; color:#27BAF2; padding:0 0 6px 0;}

.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	display:block;
	border-top:1px solid #E3E3E3;
	line-height:5px;
	padding:0px 0px 5px 0px;
	margin:5px 0px 0px 0px;
	height:5px;
	font-size:5px;
}
.column_separator	{ border-left:1px solid #E3E3E3;padding:0 0 0 18px !important;
}
.article_column {
	padding:0 5px 0px 0;
}
.article_indent { padding:25px 0 19px 0;}
.article_indent-35 { padding:35px 0 10px 0;}
.article_indent-35 p {margin:0 0 0px 0; padding:0; }
.article_indent h3, .article_indent-35 h3 {
	font-size:14px;
	line-height:14px;
	color:#000000;
	text-transform:uppercase;
	overflow:hidden;
	margin:0 0 15px 0;
}
.article_indent h3 a{
	font-size:14px;
	line-height:16px;
	color:#AB4F2B;
	font-weight:normal;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}

.contentpaneopen ul, .article-indent ul {
	list-style:disc;
	margin:0;
	padding:0;
	color:#000000
}
.contentpaneopen li, .article-indent  li {
	vertical-align:top;
	margin:0 0 0 30px;
	padding:0;
}

/*---------------------------content-heading---*/

.contentheading, .componentheading {
	color:#3C4355;
	font:bold 26px/24px Arial, Helvetica, sans-serif;
	padding:0 0px 25px 0;
	margin:0 0 0 0;
}
.componentheading	{
	color:#000000;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	padding:0 0px 25px 0;
	margin:0 0 0 0;
}
.componentheading a{
	color:#000000;
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	padding: 0px 0px 0 0;
	margin:0 0 0 0;
	text-decoration:none;
}
.componentheading a:hover { text-decoration:underline;}

td.contentheading {
	color:#000000;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	padding: 0px 20px 12px 0;
	margin:0 0 0 0;
}
.title-article { color:#000000; font-weight:bold !important; text-transform:uppercase; font:14px/18px Arial, Helvetica, sans-serif; margin:0 0 6px 0;}
/*td.contentheading a{
	display:block;
	color:#000000;
	font:normal 18px/20px Arial, Helvetica, sans-serif;
	padding:0 0px 0 0;
	margin:0 0 0 0;
	text-decoration:none;
}
td.contentheading a:hover{ color:#171310 !important; text-decoration:none;}
*/

.contentpaneopen p {
	/*padding:0px 0px 28px 0px;*/
	padding:0px 0px 15px 0px;
}
.buttonheading	{
	padding:0 5px 6px 0px;
}
.buttonheading img	{
	padding:0;
	margin:0 4px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#5C5C5C; 
	font-size:12px; 
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	color:#5C5C5C; 
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:12px;
	color:#5C5C5C;
	text-transform:lowercase;
	font-size:12px;
	margin:0px 0px 0px 0px; 
	padding:4px 0px 8px 0px; 
	display:inline;
}
div.small				{ /* Written by */
	display:inline;
	color:#5C5C5C;
	text-transform:lowercase;
	font-size:12px;
	font-weight:normal;
	margin:0px 0px 0px 0; 
	padding:14px 0px 0 0px;
	white-space:nowrap;
	line-height:11px;
}
.small {color:#5C5C5C;}

/*-----------------------------------buttons---*/

a.readmore { display:inline !important;}

.button, 
.validate,
.form-button,
.modal-button,
.readmore a,
div.blank a				{
	border:none;
	color:#FFFFFF;
	background:#000000;
	border:none;
	font:normal 12px/13px Arial, Helvetica, sans-serif;
	padding:2px 9px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-decoration:none;
	vertical-align:top;
}


* html .button, 
* html .validate {
	display:block;
}
.button2-left { float:left; margin-right:5px;}
.button2-left, .image {display:inline}
.button2-left a:hover,
.readmore a:hover,
div.blank a:hover	{
	color:#fff;
}

.modal-button, .readmore a, div.blank a {float:left; padding:7px 6px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:300px; float:left}
#editor-xtd-buttons .readmore {display:inline}
.blank {margin:5px 0px 0px 0px;}

/*-----------------------------------read-more---*/

div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}



/*sidebar*/
#right div a.readon { font:bold 13px/16px Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 0; color:#F7F7F7; text-decoration:none; float:none;}
#right div a.readon:hover { color:#F7F7F7;}
#right div a.readon span { background:url(../img/bg_button_left.gif) 0 0 no-repeat; display:inline-block; padding:0;}
#right div a.readon span span { background:url(../img/bg_button_right.gif) right 0 no-repeat; display:inline-block; border:none; margin:0; padding:0 5px 0 5px;}
#right div a.readon span span span{ background:url(../img/bg_button.gif) 0 0 repeat-x; display:inline-block; border:none; margin:0; padding:0 5px 0 5px; font:bold 13px/16px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; cursor:pointer;}

#right a.readon:hover	{
	color:#FFEAC1 !important;
	text-decoration:none;
}
#right a.readon:visited {
	color:#FFEAC1;
}

/**/



/*-----------------------------pagenav---*/

.pagenav	{
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none
}
a.pagenav:hover	{
	text-decoration:underline
}
a.pagenav:visited {
	text-decoration:none
}
.pagination_nav	{
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	padding:5px 0px 0px 0px;
	line-height:16px;
}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {
	border:1px solid #C3BDAD;
	padding:10px;
}
.sectiontableentry0 td	{	
}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{
	border-bottom:1px solid #C3BDAD;
	padding-bottom:5px;
	padding-top:5px;
}
.var1 {
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:url(../img/bg.gif);
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.results	{
	padding:0px 20px 15px 20px;
}
.results ol li	{
	padding:0px 0px 10px 0px; 
	text-align:justify;
}
.searchintro	{
	padding:10px 0px 10px 20px;
}
.searchintro b, .searchintro strong		{
	color:#d04020
}
.sectiontableheader {
	padding:6px 6px 6px 0px;
	background:#CCCCCC;
}
/*--------------------------------------archive---*/
.archiveBlock .button {
	display:inline-block;
	margin:0px 0px 0px 5px;
}
ul#archive-list h4 a {
	font-size:12px;
	text-transform:none
}
/*--------------------------------------poll---*/
dl.poll {
	padding:10px 0px 20px;
}
#poll h3 {
	font-size:120%;
	padding:0px 0px 10px 0px;
}
dl.poll dt {
	font-weight:bold;
	padding:7px 0px 0px 0px;
}
.poll .question	 {
	color:#FFEAC1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	font-weight:normal;
	padding:0px 10px 10px 0px;
}
.poll .poll-body		{
	padding:0px 0px 0px 0px;
}
.poll-body label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#E1E0DD;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .buttons {
	padding:10px 0px 10px 0px;
}
.poll .button	{
	background:url(../img/poll_button.gif) 0 0 no-repeat;
	border:none;
	color:#F7F7F7;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	display:inline;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:5px 0px 6px 0px;
	width:65px;
	text-align:center;
	text-transform:none;
}
.poll .result	{
	width:65px;
	background:url(../img/poll_button.gif) 0 0 no-repeat;
}
.poll .section	{
	overflow:hidden; 
	padding:4px 0px 0 0px;
	width:100%;
	color:#5D5D5D;
}
.poll .section2	{
	overflow:hidden; 
	padding:4px 0px 0 0px;
	width:100%;
	color:#E1E0DD;
}
.poll .section2 label {
	color:#E1E0DD;
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px;
	text-align:left
}
.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}
.td_1, .td_2 {
	width:5%;
	text-align:center;
}
.td_3 {
	width:90%;
	padding:0px 0px 0px 10px;
}
.pollstableborder .question {
	padding:0px 0px 0px 85px;
}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	overflow:hidden;
	padding:9px 0px 0px 9px;
}
.block-search {
	float:right;
	padding:68px 45px 0 0;
	margin:0 2px 0 0;
	overflow:hidden;
}
.block-search h3{
	float:left;
	background:url(../img/arr_title_search.gif) 0 5px no-repeat;
	padding:2px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
}
.search {
	float:right;
	padding:0;
	margin:0;
	text-align:right;
}
.search-input {
	width:172px;
	height:29px;
	background:url(../img/bg_search_input.gif) 0 0 no-repeat;
	float:left;
}
.search-input input{
	width:150px;
	height:24px;
	background:none;
	border:none;
	padding:5px 0 0 5px;
}
.search-right h3 {
}
.search-button {
	float:left;
	margin:-1px 0 0 0;
	padding:0 0 0 0;
	position:relative;
	vertical-align:top;
	border:none;
}
.search .inputbox	{
	background:#FFFFFF;
	border:none;
	font-size:12px;
	line-height:14px;
	color:#7A7A79;
	padding:1px 0px 0px 5px;
	margin:3px 0px 0px 0px;
	vertical-align:top;   
	width:150px;
	float:left;
}
.search-button .button	{ float:left; vertical-align:top; background:none; border:none; padding:0; margin:0; 
}

/*-------------------------------------search-result---*/
.search_result {
	padding:0px 20px 0px 0px;
}	
.search_result h3	{
	color:#808080; 
	font-size:14px;
}
.highlight	{  /* highlight sought word */
	color:#d04020; 
	font-weight:bold
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 3px 0px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0 0 0 0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}

/*---------------------------------------------------------------------------------boxes---*/
.module {
	margin:0px 0px 0 22px;
	padding:0 0 0 0;
}
#right .module {
	margin:0px 31px 0 27px;
	padding:27px 0 0 0;
}

.module.s1 { margin:0 !important;}
.module.s1 .boxIndent{ padding:0 0 0 0 !important;}
/*-------------------title----*/

.module .boxIndent {
	padding:11px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}
/*-------------------title----*/
.module h3	{
	color:#151515;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#FFFFFF;
	padding:10px 0px 11px 16px;
	margin:0 0 0 0;
}

/*-------------------content----*/
.module div	{
	color:#E1E0DD;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.module strong { color:#FFEAC1;}
.module td, .module p {
	color:#E1E0DD;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}
.module p {
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#E1E0DD;
}
.module ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li	{
	color:#737272;
	display:block;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 1px 0;
}
.module li ul {
	padding:0px 0px 0px 0;
}
.module li a, .module_menu li a:visited {
	color:#737272;
	display:block;
	background:#272727;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:5px 0px 5px 15px;
}
.module li a span {
}
.module li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
}
.module li a:hover span {
}
.module li.active a {
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
}

li ul li { padding-left:25px !important;}

.count	{ /* count users */
	text-decoration:underline;
}
.module a	{
	color:#737272;
	text-decoration:underline;
}
.module a:hover		{
	text-decoration:none !important;
	color:#FFFFFF !important;
} 

.module_text { margin:0 0 0 22px;}
.module_text .boxIndent {
	padding:15px 0 20px 0;
	margin:0 30px 0 0;
	overflow:hidden;
}



/*-------------------------------------latest---*/
.module .latestnews span	{
	color:#FFEAC1;
	font:bold 12px/18px  Arial, Helvetica, sans-serif;
}
.module li.latestnews {}
/*----------------------------------------*/







/*-------------------------------------welcome---*/
.module_s2	{
	position:relative;
	background:url(../img/bg_search_block.gif) right bottom no-repeat #232323;
	padding:18px 10px 23px 21px;
	margin:0 0 25px 0;
	color:#FFEAC1;
	font:bold 12px/18px  Arial, Helvetica, sans-serif;
}
.module_s2	p { padding:0 0 13px 0; font-weight:bold;}

/*-------------------title----*/
.module_s2 h3	{
	color:#FFFFFF;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 15px 0;
	margin:0 0 0 0;
}
.welcome-img { float:left; width:275px; margin:0 0 0 1px;}
.content-welcome { float:left; width:360px;}
.content-welcome p{ font-weight:normal; padding:5px 0 17px 0;}

/*----------------------------------------*/



/*-------------------------------------mainmenu---*/

.module_menu  {
	margin: 0px 20px;
	padding: 10px 0 10px 0;
}
.module_menu .box-indent {
	padding:3px 0px 0px 0;
}

.module_menu .boxIndent {
	padding:11px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}

/*-------------------title----*/

.module_menu h3	{
	color:#151515;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#FFFFFF;
	padding:10px 0px 11px 16px;
	margin:0 0 0 0;
}
/*-----------------content----*/
.module_menu div		{
	color:#fff;
	font-size:12px;
	line-height:16px;
}
.module_menu ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li	{
	color:#737272;
	display:block;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 1px 0;
}
.module_menu li	ul {
	padding:0px 0px 0px 0;
}
.module_menu li a, .module_menu li a:visited {
	color:#737272;
	display:block;
	background:#272727;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:5px 0px 5px 15px;
}
.module_menu li a span {
}
.module_menu li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
	border: 1px #272727 solid;	
}
.module_menu li a:hover span {
}
.module_menu li.active a {
	background:#393939;
	border: 1px #272727 solid;
	color:#FFFFFF;
}

/*-------------------------------------Breadcrumbs---*/
.module_breadcrumbs { float:left; padding:2px 0 0 1px;}
.module_breadcrumbs span{ font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:12px; color:#FFFFFF; text-transform:uppercase;}
.module_breadcrumbs a{ padding:0 3px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:12px; color:#FFFFFF; text-transform:uppercase;}
.module_breadcrumbs img{ margin:0 13px 0 0;}


/*-------------------------------------Newsletter---*/
.newsletter-block {}
/* .newsletter-block .module{ background:url(../img/bg_newsletter.gif) right top no-repeat #232323; margin-left:0;} */
.newsletter-block .module{ background:#232323; margin-left:0;}
.newsletter-block .module .boxIndent {padding:7px 0 23px 21px;}
.newsletter-block .module .width { margin-bottom:0 !important;}
.newsletter-block .newslatter-text { font-size:12px; line-height:18px; color:#4D4D4D; padding:0 0 24px 0;}
.newsletter-block .moduleInput { background:#FFFFFF; border:none; width:197px; padding:6px 2px 6px 5px; margin:0 0 9px 0; font-size:12px; line-height:14px; color:#000000;}
.moduleButton { background:#4F4F4F; border:none; display:block; font-size:12px; color:#FFFFFF; padding:6px 5px 6px 5px;}

#subscribeForm td { padding:5px 5px 5px 0;}
#subscribeForm .newslatter .moduleInput { background:#FFFFFF; border:1px solid #E3E3E3; width:197px; padding:6px 2px 6px 5px; margin:0 5px 9px 0; font-size:12px; line-height:14px; color:#000000; float:left;}
#subscribeForm .newslatter .moduleButton { float:left;}
/*-------------------title----*/
.newsletter-block .module h3	{
	color:#FFFFFF;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:none;
	padding:25px 0px 11px 22px;
	margin:0 0 0 0;
}

/*-------------------------------------Advertisement---*/

.module_text h3	{
	color:#151515;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#FFFFFF;
	padding:10px 0px 11px 16px;
	margin:0 0 0 0;
}

.banneritem_text {
	color:#737272;
	display:block;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 10px 0;
}
.banneritem_text a{
	color:#737272;
	display:block;
	background:#272727;
	font:normal 16px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:5px 0px 5px 15px;
}
.banneritem_text a:hover{
	text-decoration:none;
	color:#FFFFFF;
	background:#393939;
}

/*-------------------------------------top-menu---*/
.block-top-menu { width:640px; float:right; text-align:right; margin:0 0 0 0; padding:28px 20px 0 0;}

.block-top-menu ul.menu { overflow:hidden; display:inline; float:left; text-align:right; margin:0px 0px 30px 210px;}
.block-top-menu .menu li{ float:left; background:url(../img/devider_links_2.gif) left 7px no-repeat; padding:0 2px 0 0; margin:0px 0 0px -1px;}
.block-top-menu .menu li a{ padding:0 15px 0 15px; color:#FFFFFF; font-size:12px; text-decoration:none;}
.block-top-menu .menu li a:hover{ text-decoration:underline;}

.block-top-menu ul.language { overflow:hidden; display:inline; float:right; text-align:right; margin:0px;}

/*-------------------------------------main-menu---*/
.block-menu-nav { width:640px; float:right; text-align:right;padding:0;margin:0}
ul.menu-nav {
	overflow:hidden;
	float:right;
	padding:0;
	margin:0 0 0px 0;
	list-style:none;
	/*zoom:1;*/
	letter-spacing:normal;
}
ul.menu-nav li, ul.menu-nav li.active	{
	float:left;
	display:block;
	border:none;
	padding:0;
	margin:0 0px 0 1px;
}
ul.menu-nav li a, ul.menu-nav li a:visited {
	color:#222222;
	text-decoration:none;
	background:#FFFFFF;
	display:block !important;
	text-transform:uppercase;
	padding:5px 20px 5px 20px;
	margin:0px 0 0px 0px;
	text-transform:uppercase;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*line-height:14px;*/
	font-style: normal;
	font-variant: normal;
}
ul.menu-nav li a:hover { background:#393939; color:#FFFFFF !important;}
ul.menu-nav li.active a { background:#393939; color:#FFFFFF !important; font-weight:bold !important;}
ul.menu-nav li a span{
	display:block;
	padding:0 0 0 0;
}
ul.menu-nav li a:hover span{
}
ul.menu-nav li.active a span{
}


#footer ul.menu-nav li a, #footer ul.menu-nav li a:visited {
	padding:0px 0 0px 0;
	margin:0px 1px 0px 0px;
	background:none !important;
}
#footer ul.menu-nav li a:hover {
	background:none !important;
	text-decoration:underline !important;
}
	

/*-------------------hover----*/
ul.menu-nav li a:hover {
	text-decoration:none !important;
}
ul.menu-nav li a:hover span	{
}
/*-------------------active----*/

ul.menu-nav li.active a {
}
ul.menu-nav li.active a span {
}

/*----------------------------------------login-form---*/
.module-login  {
	margin:0 0 0 22px;
	padding:0 0 0 0;
}
.module-login .moduleTopBg {
	width:100%;
}
.module-login .moduleBottomBg { width:100%;}
.module-login .sec {
	width:100%;
}
/*-------------------title----*/
.module-login h3	{
	color:#151515;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#FFFFFF;
	padding:10px 0px 11px 16px;
	margin:0 0 0 0;
}
/*-----------------content----*/
.module-login .boxIndent {
	padding:20px 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
#form-login {
	padding:0px 0px 0px 15px;
}
#form-login-remember {
	padding:17px 0px 18px 0px;
}

.module-login label {
	font-size:13px;
	color:#E9EBE3;
	display:block;
	line-height:12px;
	font-weight:normal;
	font-style:italic;
	padding:0px 0px 6px 0px;
	width:100%;
}
label.remember {
	display:inline;
	color:#FDFDFD !important;
	font-size:12px !important;
}
.module-login p, .module-login div, label.remember {
	color:#FFFFFF;
	font-size:12px;
	font-style:normal !important
}
.form-height { padding:0 0 7px 0;}
#mod_login_username, #mod_login_password {
	margin:0px 0px 0px 0px;
}
.module-login a, .module-login a:hover, .module-login a:visited	{
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.module-login .create-account { padding:3px 0 0 0;}
.module-login a.reg {
	color:#737373;
	text-decoration:underline;
}
.module-login a:hover {
	text-decoration:none;
}
.module-login .inputbox { /* inputbox */
	border:none;
	background:none;
	color:#757574;
	line-height:14px;
	padding:2px 0px 5px 4px;
	margin:0px 0px 0px 0px;
	vertical-align:top;   
	width:192px;
	font-size:11px;
}

.block-button-login {  padding:1px 0 0 0; text-align:left;}
.button-login, .log .button { 
	width:58px; height:22px; 
	border:none; cursor:pointer;
	margin:0 0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	 font-style:normal;
	font-weight:normal;
	color:#757574;
	text-transform:uppercase;
}
.button-login { color:#FFFFFF; float:right; margin:0 13px 0 0;}


#modlgn_username, #modlgn_passwd {
	float:left;
}
.username label, .password label {
}
.block-button-login { float:right;}
.module-login .button	{ /* button */
	border:none;
	color:#FFFFFF;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	padding:3px 5px 4px 5px;
	margin:0px 0px 0px 0px;
	text-align:center;
	display:inline-block;
	text-transform:none;
	width:75px;

	height:25px;
	background:url(../img/loginButton.gif) 0 0 no-repeat;
} 
.remember {
	padding:4px 0px 0px 0px;
}

input.checkbox { /* checkbox */
	border:none;
	float:left;
	display:block;
	margin:0px 5px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}
.username {
	width:170px;
	/*background:url(../img/bg_inputbox.gif) 0 0 no-repeat;*/
	border:1px solid #E3E3E3;
	background:#FFFFFF;
	height:18px;
	padding:0;
	margin:0px 0 12px 1px;
}
.password {
	width:170px;
	/*background:url(../img/bg_inputbox.gif) 0 0 no-repeat;*/
	border:1px solid #E3E3E3;
	background:#FFFFFF;
	height:18px;
	padding:0;
	margin:0px 0 22px 1px;
}
#inputs {
	width:100px;
	float:left;
}
			  
/*---------------------------------------------------------structure---*/
#body {
	background:#151515;
}
.bg-2 { background:url(../img/bg_wrapper_bottom.gif) center bottom repeat-x; width:100%;}
.bg-3 { background:url(../img/bg_3.gif) center bottom no-repeat; width:100%; min-height:995px; height:auto !important; height:995px;}
.main 	{
	width:1000px;
}
.indent-main { padding:21px 20px 0 0 !important; margin:0 0 0 0;}


.float-block { float:left;}
.clear { clear:both;}
.clear-block {width:100%; overflow:hidden;}

/*links*/
.link { color:#E2D8C1;}
.link-2 { font-size:15px; line-height:16px; color:#E2D8C0; font-style:italic;}
/*end links*/

/*-------------------------------------header---*/
#header {
	overflow:hidden;
	margin:0 0 0 0;
	width:100%;
	padding:0 0 0 0;
}
.indent-header {padding:0 0 0 0;}
#top {
	overflow:hidden;
	width:100%;
}
	#logo {
		padding:37px 0px 0px 25px;
		float:left;
	}
	#top #martInfo {
		width:350px;
		text-align:right;
		float:right;
	}
	#topmenu {
		margin:0 0 0 0;
		padding:14px 0 0 0;
	}
	#slogan_block {
		float:right;
		width:715px;
		padding:0 29px 0 0;
	}
#mid {
	width:100%;
	height:110px;
	overflow:hidden;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#header #banner {
	margin:0 19px 0 19px;
	height:481px;
	background:#FFFFFF;
}

#flash { background:url(../img/fill_flash.gif) center 0 repeat-x #EDEDED; width:100%; margin:0 0 0 0; padding:0 0 0 0;}
.bg-top-flash { background:url(../img/bg_top_flash_block.gif) 0 0 repeat-x;}
.bg-bottom-flash { background:url(../img/bg_bot_flash_block.gif) 0 bottom repeat-x; width:100%;}
.indent-flash { padding:30px 0 30px 20px;}

#header #banner p {
	padding:93px 0px 0px 0px;
}
#banners {
	width:100%;
	overflow:hidden;
	color:#ACB1B6;
	padding:16px 0px 26px 0px;
}
#banners p {
	padding:0;
}
#banners img {
	margin:0px 24px 0px 0px;
}
/*-------------------------------------content---*/
#wrapper {
	padding:0 0px 0 0px;
}
#wrapper .width, #wrapper .main {
	overflow:hidden;
	margin-bottom: 22px;
}
	#left {
		float:left;
		width:228px;
		margin:0 21px 0 20px;
		font:normal 13px/19px Arial, Helvetica, sans-serif;
	}
	#left a{color:#737373;}
	#left a:hover{color:#E1E0DD;}
    #left .space {
		padding:0px 0 10px 0;
  	    background:#3B3B3B;				
	}

    #socialmedia { background:#151515 !important; margin-left: -5px !important; }
	#socialmedia a{background:#151515 !important; padding: 0px !important; border: 0px #151515 none !important;}
	#socialmedia a:visited{background:#151515 !important; padding: 0px !important; border: 0px #151515 none !important;}
	#socialmedia a:hover{background:#151515 !important; padding: 0px !important; border: 0px #151515 none !important;}

    #prisecbanner {	padding:0px !important; margin-top:-15px; }
    #prisecbanner .module_menu { padding-bottom:5px !important; }
	#prisecbanner a{background:#151515 !important; padding: 0px !important; border: 0px #151515 none !important;}
	#prisecbanner a:visited{background:#151515 !important; padding: 0px !important; border: 0px #151515 none !important;}
	#prisecbanner a:hover{background:#151515 !important; padding: 0px !important; border: 0px #151515 none !important;}

	#right {
		background:#030303;
		float:right;
		width:268px;
		_margin-left:-3px;
		padding:0 0 0 0;
		color:#E1E0DD !important;
		font:normal 13px/19px Arial, Helvetica, sans-serif;
	}
	#right a { color:#E1E0DD !important;}
	#right a:visited	{
		color:#FFEAC1 !important;
	}
	#right a:hover	{
		color:#FFEAC1 !important;
	}
	#right td, #right th, #right div, #right p {color:#E1E0DD !important;}
	.container {
		overflow:hidden;
		height:1%;
	}
	.indent-container { padding:15px 64px 20px 63px;}
	.indent-container col1 { padding:20px 64px 20px 63px;}

/*-------------------------------------footer---*/
#footer	{ background:url(../img/bg_footer.gif) 0 0 repeat-x #151515; height:55px;}
#footer	.main{
	padding:0 0 0 0; 
}
#footer .space	{
	margin:0 4px 0 2px; padding:0 0 0 0;
	height:50px;
	font-size:12px;
	line-height:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.indent-footer { padding:21px 0 0 0;}
#footer a	{
	color:#FFFFFF !important;
	font-weight:bold;
}


/*-------------------------------------footer topmenu---*/

#footer ul.menu-nav {
	padding:0;
	float:left;
	margin:0 0 26px 0;
	list-style:none;
	overflow:hidden;
}
#footer ul.menu-nav li, #footer ul.menu-nav li.active	{
	background:url(../img/devider_links.gif) left 5px no-repeat;
	padding:0 0 0 10px;
	margin:0px 10px 0px -1px;
	float:left;
	border:none;
	zoom:1;
}
#footer ul.menu-nav li a, #footer  ul.menu-nav li a:visited {
	color:#8A8A8A !important;
	font:12px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:none;
	display:block;
	padding:0 0 0 0 !important;
	margin:0px 0 0px 0px;
}
#footer ul.menu-nav li a span{
	padding:0 0 0 0;
	margin:0 0 0 0;
	display:block;
}
#footer #footer ul.menu-nav li a, #footer ul.menu-nav li a:visited {
	padding:0px 0 0px 0;
	margin:0px 1px 0px 0px;
	background:none;
}
#footer #footer ul.menu-nav li a:hover {
	background:none;
	text-decoration:underline !important;
}
#footer .main { margin-bottom:0;}
#footer .copyright { float:right; padding:0 0 0 0; text-align:left; font-size:12px; line-height:14px; color:#8A8A8A !important;}
#footer .copyright p	{ color:#F5F5F5; font-weight:normal; padding-left:10px;}
	
#footer .menu { display:none;}



/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*resources*/
.moduletable_menu {}
.moduletable_menu.s1 ul.menu	{
	list-style:none;
	margin:0px 20px 0px 4px;
}

.moduletable_menu.s1 ul.menu li {
	padding:7px 14px 6px 13px;
	margin:0px 0px 0px 0px;
	line-height:16px;
	font-size:12px;
	float:left;
	color:#FFFFFF;
	background:url(../img/devider_resources.gif) right 9px no-repeat;
}
.moduletable_menu.s1 .menu li a, .moduletable_menu .menu li a:visited {
	color:#FFFFFF;
	display:block;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding:0 0px 0 0;
}
.moduletable_menu.s1 .menu a:hover {
	color:#FFFFFF;
	text-decoration:none !important;
}
/*resources*/


.module.s3 { border-right:1px solid #312C24; width:218px; float:left; padding:0 0 0 25px;}

.module.s3 h3 {
	color:#FFEAC1;
	font:bold 19px/18px Arial, Helvetica, sans-serif;
	border-bottom:none;
	text-decoration:underline;
	padding:0 0px 11px 0;
	margin:0 0 0 0;
}
.module.s3 .boxIndent {
	margin:0 0 0 0;
	overflow:hidden;
	padding:0 15px 0 0;
}

.module.s3 h3 a{
	font-size:14px;
	line-height:16px;
	color:#FFEAC1;
	font-weight:normal;
}

/*Main Container*/
.container { background:url(../img/bg_content.gif) 0 0 repeat-x #FFFFFF;}
.container ul{
	list-style-type: none;
	margin: 0 0 0 0;
	padding-left: 0px;	
}

/*Content Container*/
.contentContainer {
	padding-left: 0px;	
	float: left;
	width:0px;
	height: 310px;	
	overflow:hidden;
}
.contentWrapper{	
}
.contentInnerWrapper{
	text-align: justify;
	padding: 10px;
}
/* Handle*/
.handle{
	float: left;
	width: 38px;
	height: 310px;
	margin: 1px;
	margin-right: -10px;
	background:  url(../img/blade.png) no-repeat;
}
.handleOver{	
	background: url(../img/blade_sel.png) no-repeat;
}
.handleSelected{	
	background: url(../img/blade_sel.png) no-repeat;
}

/*EXTRAS*/
.contentWrapper h3{
	border-bottom: 1px solid silver;
	background-color: #dfdfdf;	
}
p{
	padding: 10px;
}

/*  TEST 3  */

/*Main Container*/
.container3 {
	width:100%;
}
.container3 ul{
	list-style-type: none;
	margin: 0px;
	padding:0px;	
}
.container3 li{
	display: inline; 
	margin: 0px;
	padding:0px;
}
/*Handle*/
.handle3 {
	float: left;
	width: 64px;
	height: 314px;
	text-align:center;

	background: #666;
	border: 1px solid white;
}
.handle3 img{
	margin-top:2px;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
}
.handleOver3{
	
	background: red;
	border: 1px solid white;
}
.handleOver3 img{
	margin-top:2px;
	filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;
}
.handleSelected3{
	
	background: #000;
	border: 1px solid white;
}
/*Content Container*/
.contentWrapper3{
	text-align: justify;
	
}
.contentInnerWrapper3{
	padding: 10px;
}
.contentWrapper3 h3{
	border-bottom: 1px solid silver;
	color: #1E90FF;
}
.contentContainer3 {
	padding-left: 0px;	
	float: left;
	width:0px;
	height: 310px;	
	overflow:hidden;
}



.col-custom-text { float:left;}


.contentpaneopen ul li.last {background:url(../img/bull_3.gif) 0 3px no-repeat;}
.contentpaneopen ul li.last a{ font-size:13px !important; color:#5C90DE; text-decoration:underline;}
.contentpaneopen ul li.last a:hover{ text-decoration:none !important;}

.big-font, .big-font a{ font-size:15px;}

.col-list { float:left; width:249px;}

.contentpaneopen p.p2 { padding:0 0 10px 0;}


/*custom*/


.contentpaneopen ul.main-page-list, .article-indent ul.main-page-list {
	list-style:none !important;
}

/**/
/*======================= TYPO3 CSS =============================*/

.csc-textpic {
	margin: 0px;
	padding: 0px;
} 
.csc-textpic-intext-left-nowrap {	
    margin: 0px;
	padding: 0px;}

.csc-textpic-imagewrap {	
    margin: 0px;
	padding: 0px;
	
	}
.csc-textpic-single-image {	
    margin: 0px;
	padding: 0px;}
	
.csc-textpic-text { 
    margin: 0px;
	padding: 0px;
}

.csc-textpicHeader {
    margin: 0px;
	padding: 0px;
}

.csc-textpic-border .csc-textpic-imagewrap img {
	/*margin: 0 15px 0 0;
	padding: 2px;*/
	border: 1px solid #CCCCCC;

}

.csc-frame {}
.csc-frame-frame1 {}
.csc-frame-rulerAfter {	
    display:block;
	border-bottom:1px solid #E3E3E3;

	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	}
/*===================== formulare ============================*/
.form-textfield, textarea, .form-check { background:#FFFFFF; border:1px solid #E3E3E3; width:350px; padding:6px 2px 6px 5px; margin:0 5px 9px 0; font-size:12px; line-height:14px; color:#000000; float:left;}
textarea { font:normal 12px/18px Arial, Helvetica, sans-serif; }
.form-check{ width:15px;}
/*-- button --*/


a.readon, a.readon:visited {
	color:#FFFFFF;
	text-decoration: none;
	padding: 0 10px 0 10px;
	margin:0 0 0 0;
	float:left;
	background-color: #333333;
}

a.readon:hover {
	color:#FFFFFF;
	text-decoration: none;
	padding: 0 10px 0 10px;
	margin:0 0 0 0;
	float:left;
	background-color: #999999;
}
/* Tabellen */
.table-001 { border: solid 1px #efefef;
border-collapse: collapse
}

.table-001 td, .table-001 th  {
  border: solid 1px #CCCCCC;
  border-collapse: collapse;
  padding: 4px;
}

.table-001 th  {
  font-weight: bold;
  background-color: #efefef;
}

.table-001 .td-0 {width:75%}
.table-001 .td-1 {width:25%}

p { padding:0; margin:0 0 10px 0;
}

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

.col1 ul {margin:0 0 10px 0; color:#000000;
list-style-type: square;}
.col1 li {
	margin: 0 0 0px 30px;
	color:#000000;
	list-style-type: square;
}
.col1 {
	/*border: 1px solid #000000;*/
	margin: 30px 0 40px  0;
}

	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
		border: 1px solid #000;
		padding: 0px 0px;
	}
	
/* Tooltipp */	
.tooltip {
	cursor: help; text-decoration: none;
	position: relative;
	/* position: absolute;	 */
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	font-size: 11px; font-family: arial, sans-serif; font-style: normal; font-weight: normal;			
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 310px;
	line-height: 16px;
}
.tooltip:hover em {
	font-size: 12px; font-family: arial, sans-serif; font-style: normal; font-weight: bold;
	display: block; padding: 0.6em 0 0.6em 0;
}
.custom { padding: 0.5em 0.8em 0.8em 1em; }
* html a:hover { background: transparent; }
.info { background: #FFFFFF; border: 1px solid #CCCCCC;	}